Subject: bug#15260: cannot build in a directory with non-ascii characters

From: Glenn Morris <[email-masked]>
Date: Sat, 26 Oct 2013 15:15:06 -0400

Eli Zaretskii wrote:

> Comments and opinions are welcome.

Sounds like a fair bit of work, for something that doesn't seem very
important. If my testing was correct, the problem only occurs during
building, not after Emacs is installed (does that tally with what you
found?). And I can't see any reason why anyone _needs_ to build Emacs in
a directory with non-ASCII chars.